## antix-memory-manager 0.1

=== debian/changelog ===
antix-memory-manager (0.1) unstable; urgency=medium

  *  initial antiX build

 -- anticapitalista <antix@operamail.com>  Fri, 11 Jul 2025 15:52:32 +0300
