=== debian/control ===
Source: antix-memory-manager
Section: System
Priority: optional
Maintainer: antiX-community (https://www.antixforum.com)
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/Robin-antiX/antiX-memory-manager

Package: antix-memory-manager
Architecture: all
Depends: yad, antix-viewer|links2, rxvt-unicode, bc, sed, awk, util-linux, antix-goodies
Description: antiX memory manager is a Control centre script allowing for checking and managing the way the Linux kernel handles memory usage, in particular activating and deactivating memory compression by zram and zswap.
