## antix-memory-manager 0.2

=== debian/changelog ===
antix-memory-manager (0.2) unstable; urgency=medium

  * put icon in /usr/share/pixmaps

 -- anticapitalista <antix@operamail.com>  Fri, 07 Nov 2025 17:21:54 +0200
