## antix-memory-manager 0.3

=== debian/changelog ===
antix-memory-manager (0.3) unstable; urgency=medium

  * multi-init additions handling - thanks Robin

 -- anticapitalista <antix@operamail.com>  Tue, 24 Feb 2026 12:07:18 +0200
